<!DOCTYPE html>
<html lang="en-US" dir="ltr">

<head>
    <meta charset="UTF-8">
    <title>Web CV - Olena Kanareikina</title>
    <link rel="icon" type="image/x-icon" href="images/favicon.ico">
</head>

<body>
    <!-- "This page is created for the 'Introduction to HTML' training course." -->
    <header>
        <h1>Web CV - Olena Kanareikina</h1>
        <aside>
            <h2>Phone number</h2>
            <p>+380970259620</p>
        </aside>
    </header>

    <main>
        <section>
            <h2>Summary</h2>
            <p>my personal qualities
                disciplined,
                purposeful,
                proactive,
                attentive to details</p>
            <p>my professional skills:
                sociable,
                quickly find an approach</p>
        </section>

        <section>
            <h2>Education</h2>
            <p>Lviv Polytechnic National University</p>
            <p>Faculty of applied linguistics</p>
        </section>

        <section>
            <h2>Work Experience</h2>
            <p>2015-2016 worked as a seller - consultant in a sweet shop</p>
            <p>2017-2021 worked in a real estate agency, as a realtor</p>
        </section>
    </main>

    <footer>
        <p>"© My Copyright"</p>
    </footer>
</body>

</html>